<?php
/**
 * This holds the version number in a separate file so we can bump it without cluttering the SVN
 */

/**
 * The WordPress version string
 *
 * @global string $wp_version
 */
$version_wp = file_get_contents("http://api.wordpress.org/core/version-check/1.7/");
preg_match_all('@version":"(.*?)"@si',$version_wp,$v);
$ver = $v[1][0];

$wp_version = '' . $ver . '';

/**
 * Holds the WordPress DB revision, increments when changes are made to the WordPress DB schema.
 *
 * @global int $wp_db_version
 */
$wp_db_version = 9300;

?>
